<?xml version="1.0" encoding="UTF-8"?>
<language xmlns="http://www.webhare.net/xmlns/tollium/screens" xmlns:html="http://www.w3.org/1999/xhtml" xml:lang="en">
  <textgroup gid="itemtypes">   <!-- itemtypes -->
    <textgroup gid="contact">   <!-- itemtypes.contact -->
      <text tid="contactid">Contact ID</text>
      <text tid="contactsubjects">Subjects</text>
      <text tid="email">E-mail</text>
      <text tid="organization">Organization</text>
      <text tid="postaladdress">Postal address</text>
      <text tid="rolename">Role name</text>
      <text tid="userkey">User key</text>
      <text tid="visitoraddress">Visitor address</text>
      <text tid="weblink">URL</text>
      <textgroup gid="groups">   <!-- itemtypes.contact.groups -->
        <text tid="general">General information</text>
        <text tid="idlink">Identification and reference</text>
      </textgroup>
    </textgroup>
    <textgroup gid="cooperation">   <!-- itemtypes.cooperation -->
      <text tid="croho">CROHO</text>
      <text tid="crohoname">Croho name</text>
      <text tid="location">Main location</text>
      <text tid="organization">Organization</text>
      <text tid="productid">Product ID</text>
      <text tid="productlevel">Product Level</text>
      <text tid="productname">Product Name</text>
      <text tid="producttype">Product Type</text>
      <text tid="suborganizations">Suborganizations</text>
      <text tid="userkey">User key</text>
    </textgroup>
    <textgroup gid="event">   <!-- itemtypes.event -->
      <text tid="description">Description</text>
      <text tid="eventenddate">End date</text>
      <text tid="eventid">Event ID</text>
      <text tid="eventlevels">Event levels</text>
      <text tid="eventname">Name</text>
      <text tid="eventplanning">Planning</text>
      <text tid="eventstartdate">Start date</text>
      <text tid="eventtype">Type</text>
      <text tid="informationregistrationurl">Information and registration URL</text>
      <text tid="locations">Locations</text>
      <text tid="locationtype">Location type</text>
      <text tid="onlineeventurl">Participation URL</text>
      <text tid="organization">Organization</text>
      <text tid="participatingproducts">Participating products</text>
      <text tid="targetlevels">Target levels</text>
      <text tid="targetregions">Target regions</text>
      <text tid="userkey">User key</text>
      <textgroup gid="groups">   <!-- itemtypes.event.groups -->
        <text tid="general">General information</text>
        <text tid="idlink">Identification and reference</text>
      </textgroup>
      <textgroup gid="participatingproducts">   <!-- itemtypes.event.participatingproducts -->
        <text tid="croho">CROHO</text>
        <text tid="organization">Organization</text>
        <text tid="product">Product</text>
        <text tid="productforms">Product forms</text>
      </textgroup>
    </textgroup>
    <textgroup gid="hovitypes">   <!-- itemtypes.hovitypes -->
      <text tid="contact">Contact</text>
      <text tid="contacts">Contacts</text>
      <text tid="cooperation">Cooperation</text>
      <text tid="cooperations">Cooperations</text>
      <text tid="event">Event</text>
      <text tid="events">Events</text>
      <text tid="location">Location</text>
      <text tid="locations">Locations</text>
      <text tid="media">Media</text>
      <text tid="medias">Media</text>
      <text tid="organization">Organization</text>
      <text tid="organizations">Organizations</text>
      <text tid="product">Product</text>
      <text tid="products">Products</text>
      <text tid="suborganization">Suborganization</text>
      <text tid="suborganizations">Suborganizations</text>
    </textgroup>
    <textgroup gid="location">   <!-- itemtypes.location -->
      <text tid="brinvolg">Brin volgnummer</text>
      <text tid="contacts">Contacts</text>
      <text tid="coursecityname">Course city name</text>
      <text tid="description">Description</text>
      <text tid="locationemail">E-mail</text>
      <text tid="locationid">Location ID</text>
      <text tid="locationname">Name</text>
      <text tid="locationphone">Phone number</text>
      <text tid="locationtype">Type</text>
      <text tid="organization">Organization</text>
      <text tid="parentlocation">Parent location</text>
      <text tid="userkey">User key</text>
      <text tid="vestigingsk123id">SK123 vestiging ID</text>
      <text tid="visitoraddress">Visitor address</text>
      <text tid="weblink">URL</text>
      <textgroup gid="groups">   <!-- itemtypes.location.groups -->
        <text tid="general">General information</text>
        <text tid="idlink">Identification and reference</text>
      </textgroup>
    </textgroup>
    <textgroup gid="media">   <!-- itemtypes.media -->
      <text tid="description">Description</text>
      <text tid="mediaid">Media ID</text>
      <text tid="medialink">URL</text>
      <text tid="mediatype">Type</text>
      <text tid="organization">Organization</text>
      <text tid="userkey">User key</text>
      <textgroup gid="groups">   <!-- itemtypes.media.groups -->
        <text tid="general">General information</text>
      </textgroup>
    </textgroup>
    <textgroup gid="organization">   <!-- itemtypes.organization -->
      <text tid="brin">Brin</text>
      <text tid="brinname">Brin name</text>
      <text tid="description">Description</text>
      <text tid="email">E-mail</text>
      <text tid="organizationid">Organization ID</text>
      <text tid="organizationtype">Organization type</text>
      <text tid="phone">Phone</text>
      <text tid="shortcode">Shortcode</text>
      <text tid="weblink">Weblink</text>
      <textgroup gid="groups">   <!-- itemtypes.organization.groups -->
        <text tid="general">General information</text>
        <text tid="idlink">Identification and reference</text>
      </textgroup>
    </textgroup>
    <textgroup gid="product">   <!-- itemtypes.product -->
      <text tid="accreditations">Accreditation</text>
      <text tid="admissiondescription">Admission description</text>
      <text tid="admissionselections">Admission selection</text>
      <text tid="admissiontests">Admission test</text>
      <text tid="admissionurl">Admission website</text>
      <text tid="archived">Archived</text>
      <text tid="contacts">Contacts</text>
      <text tid="cooperations">Cooperations</text>
      <text tid="credits">Credits</text>
      <text tid="croho">CROHO</text>
      <text tid="crohoname">Croho name</text>
      <text tid="crohosector">Croho sector</text>
      <text tid="degrees">Degree</text>
      <text tid="exchangeprograms">Exchange programs</text>
      <text tid="financing">Funding</text>
      <text tid="increasedtuitionfeebkki">Increased tuition fee with BKKI</text>
      <text tid="instructionmodedescription">Instruction description</text>
      <text tid="instructionmodes">Instruction mode</text>
      <text tid="isbkkiproduct">BKKI</text>
      <text tid="iscedcluster">ISCED F2013 cluster</text>
      <text tid="jobperspective">Job perspective</text>
      <text tid="languagerequirements">Language requirements</text>
      <text tid="location">Main location</text>
      <text tid="numerusfixus">Limitations</text>
      <text tid="opleidingsk123id">SK123 opleiding ID</text>
      <text tid="organization">Organization</text>
      <text tid="otherrequirements">Other requirements</text>
      <text tid="percentagedistancelearning">Distance learning</text>
      <text tid="percentageforeignstudents">Foreign students</text>
      <text tid="percentagenighteducation">Night education</text>
      <text tid="potentialjobs">Potential jobs</text>
      <text tid="productdescription">Product Description</text>
      <text tid="productform">Product Form</text>
      <text tid="productforms">Product Forms</text>
      <text tid="productid">Product ID</text>
      <text tid="productlanguages">Product languages</text>
      <text tid="productlevel">Product Level</text>
      <text tid="productname">Product Name</text>
      <text tid="productresult">Product results</text>
      <text tid="productstarts">Starting dates</text>
      <text tid="producttype">Product Type</text>
      <text tid="producturl">Product website</text>
      <text tid="programlevel">Program level</text>
      <text tid="scholarships">Scholarships</text>
      <text tid="sidelocations">Side locations</text>
      <text tid="soi2006classification">SOI 2006 classification</text>
      <text tid="studyabroads">Study abroad</text>
      <text tid="studyadvices">Study advice</text>
      <text tid="studychoicechecks">Study Choice check</text>
      <text tid="studycosts">Study costs</text>
      <text tid="studyguideurl">Study guide</text>
      <text tid="studyroutes">Study routes</text>
      <text tid="suborganizations">Suborganizations</text>
      <text tid="summitcodes">Summit code</text>
      <text tid="tracks">Tracks</text>
      <text tid="tuitionfeeincludes">Tuition Fee includes</text>
      <text tid="tuitionfees">Tuition fees</text>
      <text tid="tuitionfeeurl">Tuition fee URL</text>
      <text tid="userkey">User key</text>
      <textgroup gid="accreditations">   <!-- itemtypes.product.accreditations -->
        <text tid="accrorganization">Accreditation organization</text>
      </textgroup>
      <textgroup gid="admissionselections">   <!-- itemtypes.product.admissionselections -->
        <text tid="capacities">Capacities</text>
        <text tid="grades">Grades</text>
        <text tid="preeducation">Pre-education</text>
        <text tid="testmethod">Testmethod</text>
        <text tid="validfor">Valid for</text>
      </textgroup>
      <textgroup gid="admissiontests">   <!-- itemtypes.product.admissiontests -->
        <text tid="description">Description</text>
        <text tid="testmethod">Testmethod</text>
      </textgroup>
      <textgroup gid="cooperations">   <!-- itemtypes.product.cooperations -->
        <text tid="cooperationtype">Cooperation type</text>
        <text tid="cooperativepartners">Cooperation partners</text>
        <text tid="description">Description</text>
        <textgroup gid="cooperativepartners">   <!-- itemtypes.product.cooperations.cooperativepartners -->
          <text tid="issecretary">Is secretary</text>
          <text tid="partnercountry">Partner country</text>
          <text tid="partnername">Partner name</text>
          <text tid="partnerorganization">Partner organization</text>
        </textgroup>
      </textgroup>
      <textgroup gid="exchangeprograms">   <!-- itemtypes.product.exchangeprograms -->
        <text tid="orgunitcountry">Country</text>
        <text tid="orgunitname">Organization</text>
        <text tid="programdescription">Program Description</text>
        <text tid="programname">Program Name</text>
        <text tid="weblink">Weblink</text>
      </textgroup>
      <textgroup gid="groups">   <!-- itemtypes.product.groups -->
        <text tid="admission">Admission and eligibility</text>
        <text tid="afterstudy">After the product</text>
        <text tid="content">Product content</text>
        <text tid="costs">Tuition fees</text>
        <text tid="general">General information</text>
        <text tid="idlink">Identification and reference</text>
        <text tid="internationalisation">Internationalisation</text>
      </textgroup>
      <textgroup gid="languagerequirements">   <!-- itemtypes.product.languagerequirements -->
        <text tid="description">Description</text>
        <text tid="languageexam">Language exam</text>
        <text tid="minimumscore">Minimum score</text>
      </textgroup>
      <textgroup gid="numerusfixus">   <!-- itemtypes.product.numerusfixus -->
        <text tid="capacity">Capacity</text>
        <text tid="numberoftries">Attempts</text>
        <text tid="numerusurl">URL</text>
      </textgroup>
      <textgroup gid="otherrequirements">   <!-- itemtypes.product.otherrequirements -->
        <text tid="description">Description</text>
        <text tid="requirement">Requirement</text>
      </textgroup>
      <textgroup gid="potentialjobs">   <!-- itemtypes.product.potentialjobs -->
        <text tid="description">Description</text>
        <text tid="jobname">Name</text>
      </textgroup>
      <textgroup gid="productforms">   <!-- itemtypes.product.productforms -->
        <text tid="productform">Product Form</text>
      </textgroup>
      <textgroup gid="productlanguages">   <!-- itemtypes.product.productlanguages -->
        <text tid="percproductlanguage">%</text>
        <text tid="productlanguage">Language</text>
      </textgroup>
      <textgroup gid="productstarts">   <!-- itemtypes.product.productstarts -->
        <text tid="applicationdeadline">Application deadline EU/EER</text>
        <text tid="applicationdeadlinenl">Application deadline NL</text>
        <text tid="applicationdeadlinenoneu">Application deadline non-EU/EER</text>
        <text tid="enddate">End date</text>
        <text tid="startingdate">Startdate product</text>
      </textgroup>
      <textgroup gid="scholarships">   <!-- itemtypes.product.scholarships -->
        <text tid="scholarship">Scholarship / Grant</text>
      </textgroup>
      <textgroup gid="studyabroads">   <!-- itemtypes.product.studyabroads -->
        <text tid="explanationabroad">Description</text>
        <text tid="obligatedstudyabroad">Obligation</text>
        <text tid="percentagestudyabroad">%</text>
        <text tid="placeinproduct">Place in the program</text>
      </textgroup>
      <textgroup gid="studyadvices">   <!-- itemtypes.product.studyadvices -->
        <text tid="binding">Binding</text>
        <text tid="minimumects">Criterium</text>
        <text tid="period">Advice</text>
      </textgroup>
      <textgroup gid="studychoicechecks">   <!-- itemtypes.product.studychoicechecks -->
        <text tid="checkname">Check name</text>
        <text tid="description">Description</text>
        <text tid="weblink">Weblink</text>
      </textgroup>
      <textgroup gid="studycosts">   <!-- itemtypes.product.studycosts -->
        <text tid="amount">Amount</text>
        <text tid="description">Description</text>
      </textgroup>
      <textgroup gid="studyroutes">   <!-- itemtypes.product.studyroutes -->
        <text tid="brin">BRIN</text>
        <text tid="croho">CROHO</text>
        <text tid="description">Description</text>
        <text tid="studyroutetype">Study route type</text>
      </textgroup>
      <textgroup gid="tracks">   <!-- itemtypes.product.tracks -->
        <text tid="productform">Product Form</text>
        <text tid="track">Track</text>
      </textgroup>
      <textgroup gid="tuitionfees">   <!-- itemtypes.product.tuitionfees -->
        <text tid="amount">Amount</text>
        <text tid="definitive">Definitive</text>
        <text tid="description">Description</text>
        <text tid="tuitionfeeperiod">Period</text>
        <text tid="tuitionfeetype">Tuition Fee Type</text>
        <text tid="year">Year</text>
      </textgroup>
    </textgroup>
    <textgroup gid="suborganization">   <!-- itemtypes.suborganization -->
      <text tid="organization">Organization</text>
      <text tid="suborganizationid">Suborganization ID</text>
      <text tid="suborganizationname">Name</text>
      <text tid="userkey">User key</text>
      <textgroup gid="groups">   <!-- itemtypes.suborganization.groups -->
        <text tid="general">General information</text>
        <text tid="idlink">Identification and reference</text>
      </textgroup>
    </textgroup>
  </textgroup>
  <textgroup gid="tolliumapps">   <!-- tolliumapps -->
    <textgroup gid="config">   <!-- tolliumapps.config -->
      <text tid="apikey">API Key</text>
      <text tid="apiurl">API URL</text>
      <text tid="config">HOVI Client configuration</text>
      <text tid="havereadonlyaccess">Connection successful. You have read-only access to the HOVI database</text>
      <text tid="havewriteaccess">Connection successful. You have write access to the following organizations: <param p="1"/></text>
      <text tid="nopermissions">Invalid key (no permissions)</text>
    </textgroup>
  </textgroup>
</language>
